body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
		color: #ffffff;
        margin:0px;
		line-height:20px;
		background-color:#000000
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.where_to_buy{
padding-right:15px;
padding-top:12px;

}
.lefttabs{

width:203px;
height:35px;
background-image:url(images/red_tab.jpg);
vertical-align:middle;
padding-left:12px;
color:#ffffff;
font-size:20px;
font-weight:bold;

}

.topphonetext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #fef104;
	
	font-weight:bold;
		

}

.introducing{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #f22f9a;
	line-height:30px;
	
	font-weight:bold;
		

}
h1{
padding-top:26px;
color:#fef104;
font-size:22px;
padding-bottom:4px;
font-weight:bold;}

h2{

color:#f22f9a;
font-size:18px;

font-weight:bold;

}
.pinkbold{

color:#f22f9a;
font-size:14px;

font-weight:bold;

}

.contact-bold{

color:#ffffff;
line-height:24px;
font-size:20px;

font-weight:bold;

}


h3{

color:#ef2e25;
font-size:14px;

font-weight:bold;


}

.readmorebutton{
padding-right:16px;}



.footer {
       font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#ffffff;
        line-height:20px;
		
}

a.footer:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#ffffff;
        line-height:20px;
        
}

a.footer:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#ffffff;
        line-height:20px;
        
}

a.footer:visited {
       font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#ffffff;
        line-height:20px;
        
}

a.footer:active {
        font-family: Arial, Helvetica, sans-serif;
        font-family: tahoma;
        color:#ffffff;
		font-size: 12px;
        line-height:20px;}
		
.padding14{
padding-left:14px; height:31px; text-align:left;  vertical-align:middle; background:url(images/menubg.png) no-repeat; width:204px; padding-bottom:5px;}	

.padding20left{
padding-left:20px;}	

.padding20right{
padding-right:20px;}			
		

.navigation { 
    font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        color:#000000;
        line-height:20px;
		font-weight:bold}



a.navigation:link { 
   font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        color:#000000;
        line-height:20px;
		font-weight:bold
}

a.navigation:hover { 
    font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        color:#000000;
        line-height:20px;
		font-weight:bold
}

a.navigation:visited {
    font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        color:#000000;
        line-height:20px;
		font-weight:bold
        
}

a.navigation:active { 
   font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        color:#000000;
        line-height:20px;
		font-weight:bold
        
}

a:link, a:visited, a:active {
        color: #fef104;
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
}

a:hover {
      color:#fef104;
      text-decoration: underline;
      font-family: Arial, Helvetica, sans-serif;
}

.yellow{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fef104;
	line-height:20px;
	font-weight:bold;
}
		
input.button {
color:#FFFFFF;
  background-image:url(images/background_button.png);
  cursor: pointer;
  border: none;
  font-weight: bold;
  width: 85px;
  height: 24px;
  margin-right:3px;
}	   
	   
	   






